@font-face { font-family: ChunkFive; src: url('../fonts/ChunkFive/Chunkfive.otf'); } 
@font-face { font-family: BebasNeueRegular; src: url('../fonts/bebas/BebasNeueRegular.otf'); }
body {
    font-family: BebasNeueRegular;
    background-color: #000;
    background: url("../images/BG_001_1200.jpg");
    color: #6666CC;
}


/*--
.glow {
  font-size: 80px;
  color: #fff;
  text-align: center;
  -webkit-animation: glow 2s ease-in-out infinite alternate;
  -moz-animation: glow 2s ease-in-out infinite alternate;
  animation: glow 2s ease-in-out infinite alternate;
}
@-webkit-keyframes glow {
  from {
    text-shadow: 0 0 10px #373, 0 0 20px #363, 0 0 30px #252, 0 0 40px #242, 0 0 50px #232, 0 0 60px #121, 0 0 70px #111; 
  }
  to {
    text-shadow: 0 0 20px #484, 0 0 20px #474, 0 0 30px #363, 0 0 40px #353, 0 0 50px #242, 0 0 60px #121, 0 0 70px #010; 
  }
}
--*/

/*-------------- add the following to .navbar to re-enable the navbar glow
  -webkit-animation: glow 2s ease-in-out infinite alternate;
  -moz-animation: glow 2s ease-in-out infinite alternate;
  animation: glow 2s ease-in-out infinite alternate;
---------------*/
.navbar-inverse .navbar-nav > li > a {
    color: #6666CC;
}

/*---------- CALENDAR BORDER COLOR BELOW ----------*/
.daycell {
    position: relative;
    cursor: pointer;
    height: 150px;
    border: 2px solid #63539C;
}


.modal-content {
    background-color:black;
}

/* --------     
.container-fluid,
.container-sm,
.container-md,
.container-lg,
.container-xl {
  padding-right: 15px;
  padding-top: 15px;
  padding-left: 15px;
  margin-right: 0;
  margin-left: 40px;
}
-----------*/



/* --------     -----------*/

@media only screen and (max-device-width : 568px) {
    .daycell {
        height: 200px;
        width: 181px;
    }
    .dayNum {
        font-size: 5em;
        z-index: 5;
    }
}

@media all and (min-width: 1400px) {
    .daycellBlank {
        height: 181px !important;
        width: 200px !important;
    }
    .daycell {
        height: 181px !important;

    }
    .container {
        width: 1400px !important;
    }
 }

@media all and (min-width: 992px) and (max-width: 1199px) {
    .daycellBlank {
        height: 128px !important;
        width: 140px !important;
    }
    .daycell {
        height: 128px !important;
        width: 140px !important;
    }
    .container {
        max-width: 987px !important;
        width: 987px !important;
    }
 }


@media all and (min-width: 768px) and (max-width: 991px) {
    .navbar {
        font-size: 13px;
    }
    .normal-space, .normal-order, .fancy-space {
        font-size: 14px;
    }
    .container {
        max-width: 767px !important;
    }
    .daycellBlank {
        height: 99px !important;
        width: 108px !important;
    }
    .daycell {
        height: 99px !important;
        width: 108px !important;
    }
    .row {
        display: flex;
    }     
}
@media (max-width: 767px) {
    .navbar .navbar-nav .open .dropdown-menu > .active > a,
    .navbar .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar .navbar-nav .open .dropdown-menu > .active > a:focus {
        font-size: 4em;
    }
    .normal-space, .normal-order, .fancy-space {
        font-size: 12px;
    }
    .container {
        width: 602px !important;
    }
    .daycellBlank {
        height: 1px !important;
        width: 1px !important;
    }
    .daycell {
        height: 181px !important;
        width: 200px !important;
    }        
}
@media (max-width: 600px) {
    .normal-space, .normal-order, .fancy-space {
        font-size: 11px;
    }
}




/* --------     -----------*/


video {
    max-width: 100%;
    max-height: 100%;
}
.mouseover {
    background-color: #5A3D35;
}
.mover1  {
    background-color: #356055;
}
.mover2 {
    background-color: #BB4212;
}
.mover3 {
    background-color: #BF0316;
}
.mover4 {
    background-color: #853174;
}
.mover5 {
    background-color: #BF0316;
}
.mover6 {
    background-color: #5A3D35;
}
.dayImage {
    position: absolute;
    bottom: 0;
    max-height: 100%;
    max-width: 100%;
    z-index: 3;
}

/*---------- CALENDAR DATE NUMBER COLOR BELOW ----------*/
.dayNum {
    font-family: ChunkFive;
    color: #D32447; 
    position: absolute;
    top: -20px;
    left: 0;
    padding-left: 10px;
    z-index: 5;
    -webkit-animation: glow 1s ease-in-out infinite alternate;
    -moz-animation: glow 1s ease-in-out infinite alternate;
    animation: glow 1s ease-in-out infinite alternate;
}
.dayBody {
    height: 100%;
}
.modal-body {
    height: 90%;
    text-align: center;
    color: #009966;
    text-shadow: 0 0 10px #096, 0 0 20px #075, 0 0 40px #064, 0 0 60px #042, 0 0 80px #021;

}
.small-squirel {
    max-height: 400px;
}
#logocell {
    padding: 0px;
}
#subheader {
    position: absolute;
    padding: 5px;
    bottom: 0;
    border: 1px solid #FF8000;
    width: 100%;
}
#subheader img {
    max-width: 100%;
    max-height: 100%;
}
#logo img {
    max-height: 100%;
    max-width: 100%;
}
[class*='col-']{
    padding-right:0;
    padding-left:0;
}
